@font-face {
  font-family: 'techb';
  font-display: swap; 
  src:  url('../fonts/techb.eot?gq2yr8');
  src:  url('../fonts/techb.eot?gq2yr8#iefix') format('embedded-opentype'),
    url('../fonts/techb.ttf?gq2yr8') format('truetype'),
    url('../fonts/techb.woff?gq2yr8') format('woff'),
    url('../fonts/techb.svg?gq2yr8#techb') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="techb-icon"], [class*=" techb-icon"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'techb' !important;
  speak: none;
  font-style: normal;
  font-weight: 700;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}



.techb-iconarrow-left:before {
  content: "\e901";
}

.techb-iconarrow-right:before {
  content: "\e903";
}
